Subject: LYNNE

From: "ALEXANDRA" <[email-masked]>
Date: Sat, 30 Dec 2006 09:25:28 +0700

Do away with all that you owe not even mailing  an other dime.  Eliminate
the awkward phone calls. Bring a stop to the payments!

Wild as it may seem virtually all lending orgizations committing fraud.
Mind-boggling but accurate!

Join us for detailed information in relation to our arrangements at N O 
expense or obligation. You have naught to lose and a lot to acquire.

Contact us at:
561_282_9476
Complete knowledge or to end obtaining or to read postal address

The Wizard carried his satchel, which was quite heavy, and Zeb carried the
two lanterns and the oil can. But at a whispered word from the leader, they
drew their long pistols and fired point blank into Rob's face